%% pvs_file_call
%   callback for the generate pvs file button, generates a pvs file
%   for the table, does not attempt to prove, overwrites.
% inputs:
%   obj:GUI - GUI objecto
%   src:double - source of the callback calling
%   event:eventdata - event that triggered the callback
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = pvs_file_call(object,src,event)
object.save_data;
object.PVS.generate_pvs_file(object.Data.function_name);


end

